l_german:
 CHI_ching_lings_republic_democratic: "Republik China"
 CHI_ching_lings_republic_democratic_DEF: "die Republik China"
 CHI_dai_lis_peoples_state_fascism: "Republik China"
 CHI_dai_lis_peoples_state_fascism_DEF: "die Republik China"

